/* Created by Artisteer v4.2.0.60623 */

.yin-header, #yin-header-bg, .yin-layout-cell, .yin-layout-wrapper, .yin-footer, .yin-nav, #yin-hmenu-bg, .yin-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.yin-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.yin-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#yin-header-bg 
{
   display: none;
}

.yin-hmenu>li, .yin-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.yin-hmenu, ul.yin-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#yin-hmenu-bg 
{
   display: none;
}

ul.yin-hmenu>li:first-child {
   padding-right:10px;
}
ul.yin-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='yin-hmenu-separator');
}
ul.yin-hmenu>li>span.yin-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -10px;
   width: 10px;
   height: 26px;
   background: url('../images/menuseparator.png') center center no-repeat;
}
ul.yin-hmenu>li:first-child>span.yin-hmenu-separator
{
   display:none;
}

ul.yin-hmenu ul{
   background-color: #FA6114 !important;
}

.yin-content-layout, .yin-content-layout-row, .yin-layout-cell 
{
   display: block;
   zoom: 1;
}
.yin-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

ul.yin-vmenu, ul.yin-vmenu ul, ul.yin-vmenu li{
   zoom: 1;
}

ul.yin-vmenu ul 
{
   background-color: #FA6114;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.yin-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.yin-search div>input[type="text"]
{
   width: 100%;
}

* html form.yin-search>input[type="text"] 
{
   margin :0;
}

form.yin-search
{
   zoom: 1;
}
.yin-postheadericons span{
   zoom: 1;
}
.yin-postcontent {
   height: 1%;
}

.close-alt, .arrow-right-alt, .arrow-left-alt {
   display: block !important;
}
.cw, .ccw {
   display: none !important;
}

.yin-sidebar1
{
   background: none !important;
   border: none !important;
   zoom:expression(runtimeStyle.zoom=1, parentNode.parentNode.insertBefore(document.createElement('div'),parentNode.parentNode.firstChild).className='yin-sidebar1-bg' + (className.indexOf('yin-sidebar1-fix') == -1 ? '' : ' yin-sidebar1-bg-fix' ));
}

.yin-sidebar1-bg 
{
   border-right:1px dotted #A3B4C8;
   position:absolute;
   z-index:-2;
   direction: ltr;
   left:  0;
   bottom:0;
   top:0;
   width: 200px;
   overflow:hidden;
   display:block;
}

.yin-content 
{
   width: auto;
   float:none;
}

